C***********************************************************************
C  HEADR
C***********************************************************************
C
      SUBROUTINE headr
C
C     PRINTS OUT PROGRAM HEADER TO UNIT FU6
C
C     CALLED BY:
C                MAIN
C
C
C   INCLUDE FILE ADDED 15/08/91
C   FORMAT STATEMENTS MODIFIED TO MAKE OUTPUT MORE CLEAR
C
C   NWCHEMRate headr file is a modified version of the Gaussrate
C    version, modified by MAI Nov. 17, 2006
C  
      IMPLICIT DOUBLE PRECISION (A-H,O-Z)
C
      include 'param.inc'                                               1508GL91
C
C
      write (fu6,1000)
      write (fu6,100)
      write (fu6,200)
      write (fu6,1300)
      write (fu6,300)
      WRITE (FU6,1100)
      WRITE (FU6,1200)
      WRITE (FU6,1300)
      WRITE (FU6,1400)
      WRITE (FU6,1500)
      WRITE (FU6,1600)
      WRITE (FU6,1700)
      WRITE (FU6,1300)
      write (fu6,400)
      write (fu6,*)'For relevant NWChem citation(s),'
      write (fu6,*)'See NWChem manual or NWChem output file (esp.fu82)'
      write (fu6,1000)
C
C
      RETURN
C
C 100 FORMAT (/3X,'NWRRATE version 1.0/P9.4.2 (November 2006)',/)
C Modified by Jingjing Zheng December 26 2007
C
  100 FORMAT (/3X,'NWCHEMRATE version 2009/P2008 (September 2009)',/)
  200 FORMAT (3X,'by Jingjing Zheng, Mark A. Iron, Benjamin A.', 
     *       /3X, 'Ellingson, Jose C. Corchado, Yao-Yuan Chuang, ',
     *       /3X,'and Donald G. Truhlar',/)
  300 FORMAT (3X,'Based on')
  400 FORMAT (3X,'and',/)
 1000 FORMAT (/,80(1H*))
 1100 FORMAT (/3X,'POLYRATE version 2008',/)
 1200 FORMAT (3X,'Jingjing Zheng, Shuxia Zhang, Benjamin J. Lynch,',
     *       /3X,'Jose C. Corchado, Yao-Yuan Chuang, Patton L. Fast,',
     *       /3X,'Wei-Ping Hu, Yi-Ping Liu, Gillian C. Lynch,',
     *       /3X,'Kiet A. Nguyen, Charles F. Jackels,',
     *       /3X,'Antonio Fernandez Ramos, Benjamin A. Ellingson,',
     *       /3X,'Vasilios S. Melissas, Jordi Villa, Ivan Rossi,',
     *       /3X,'Elena L. Coitino, Jingzhi Pu, and Titus V. Albu')
 1300 FORMAT (6X,'Department of Chemistry and Supercomputer Institute',
     *       /6X,'University of Minnesota, Minneapolis, Minnesota',/)
 1400 FORMAT (3X,'Rozeanne Steckler',
     *     /6X,'San Diego Supercomputer Center, La Jolla, California',/)
 1500 FORMAT (3X,'Bruce C. Garrett',
     *       /6X,'Environmental Molecular Sciences Laboratory',
     *       /6X,'Pacific Northwest Laboratory, Richland, Washington',/)
 1600 FORMAT (3X,'Alan D. Isaacson',
     *       /6X,'Department of Chemistry, Miami University, ',
     *           'Oxford, Ohio',/)
 1700 FORMAT (3X,'and Donald G. Truhlar')
c
c
      END
